Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 Aug 2020 14:04:51 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div>This case has not in any way been resolved! </div>
<div>This should not not be notifying me that it is.</div>
<div>It is not a courier issue - it is an issue with you. </div>
<div>I have never received return details from you. It’s not a case that a courier has simply not arrived. </div>
<div>I have no date and time for a collection, no reference number, no returns information from you at all! </div>
<div>I first made contact in February and all I have been told since it to keep waiting.</div>
<div>I have been in store twice to solve and I was told to contact you here.</div>
<div>Please sort this and sort it quickly. The amount of time this is taking is beyond ridiculous!</div>
<div>You could just refund considering the service so far and the fact they you sent me a jumper with multiple holes in!!! </div>
<div><br></div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 26 Aug 2020, at 4:49 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Mandi,<br><br>
</div>
<div>
<div dir="ltr">
Thank you for getting in touch with us again.<br>
</div>
<div></div>
<div>
<br>
</div>
<div>
We are truly sorry to hear that our courier team failed to pickup the items from you. This is surely not the experience we want our customers to have when they shop with us. Our return and refunds are always meant to be a hassle free process. <br>
</div>
<div>
<br>
</div>
<div>
We can understand your frustration here. Please be assured as we have now escalated this issue with our courier team and they will arrange a pickup for your items. <br>
</div>
<div>
<br>
</div>
<div>
Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here. <br>
</div>
<div>
<br>
</div>
<div>
Feel free to get in touch with us for further assistance.<br>
</div>
<div><br></div>
<div>
 Your friends,<br>
</div>
<div>The Support Team</div>
<div></div>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/542085